<?xml version='1.0' encoding='utf-8'?>
<widget id="com.netsyms.lol.FidgetSpinner" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="Whitelist">
        <param name="android-package" value="org.apache.cordova.whitelist.WhitelistPlugin" />
        <param name="onload" value="true" />
    </feature>
    <feature name="SplashScreen">
        <param name="android-package" value="org.apache.cordova.splashscreen.SplashScreen" />
        <param name="onload" value="true" />
    </feature>
    <name>Fidget Spinner</name>
    <description>
        ^ title
    </description>
    <author email="admin@netsyms.com" href="https://netsyms.com">
        Netsyms Technologies
    </author>
    <content src="index.html" />
    <access origin="*" />
    <icon src="logo.png" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <allow-navigation href="https://lol.netsyms.com/spinner.php" />
    <allow-intent href="market:*" />
    <splash qualifier="ldpi" src="res/screens/android/screen-ldpi-portrait.png" />
    <splash qualifier="mdpi" src="res/screens/android/screen-mdpi-portrait.png" />
    <splash qualifier="hdpi" src="res/screens/android/screen-hdpi-portrait.png" />
    <splash qualifier="xhdpi" src="res/screens/android/screen-xhdpi-portrait.png" />
    <splash qualifier="xxhdpi" src="res/screens/android/screen-xxhdpi-portrait.png" />
    <splash qualifier="xxxhdpi" src="res/screens/android/screen-xxxhdpi-portrait.png" />
    <preference name="loglevel" value="DEBUG" />
    <preference name="SplashScreenDelay" value="5000" />
</widget>
